Программа: WordPress версии до 2.0.4.

Обнаружено несколько уязвимостей в WordPress. Обнаружено несколько ошибок в WordPress. Подробности уязвимостей не разглашаются.



Оставить мнение